Subject: FVWM: Back in the Saddle

From: [email-masked] (Randy J. Ray)
Date: Sun, 01 Feb 1998 20:26:11 -0800

Well, after a lengthy absence for the sake of moving from Denver to the
Bay Area, I'm back into fvwm hacking, only this time it's on a Linux-
running laptop. It also means that I don't have to second-guess every bit
of code or patch I mail out, for fear of corporate lawyers.

Gee, anything big happen since early November? Besides the Broncos, I mean.
Already heard 'bout that.

Randy
--
"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
Randy J. Ray                                                    [email-masked]
Campbell, CA                                                      [email-masked]
Web page coming soon
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].